
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/01_03_seg64.wav"]

crest: [1.28867840767, 1.29402720928, 1.21029365063, 1.20844018459, 2.27999448776, 1.76019132137, 3.86695718765, 1.18957221508, 1.64909672737, 1.29613947868, 1.93470692635, 2.05286121368, 1.95362579823, 1.34341323376, 1.31289815903, 1.36028730869, 1.46050739288, 3.56495118141, 1.41726434231, 1.28091657162, 1.28923416138, 1.27378726006, 1.22040164471, 1.16500592232, 2.46777248383, 1.49384200573, 1.75158631802, 1.40876340866, 1.83859169483, 1.60622942448, 2.00838446617, 1.27178657055, 4.05460071564, 1.46870362759]

mfcc_0: [-846.250061035, -872.573425293, -875.576416016, -868.699829102, -908.642211914, -952.853271484, -921.42791748, -809.340759277, -774.526550293, -794.500366211, -779.357299805, -804.672058105, -797.00390625, -794.157165527, -837.089111328, -858.15222168, -798.450195312, -849.815002441, -758.005371094, -748.7578125, -767.389282227, -801.729003906, -817.694458008, -841.525146484, -845.266235352, -806.201904297, -814.235473633, -889.362976074, -862.234375, -842.432312012, -793.301452637, -819.664794922, -956.155212402, -1003.40771484]

mfcc_1: [215.492111206, 206.119628906, 201.195419312, 193.707962036, 161.338195801, 144.789703369, 148.565093994, 195.549301147, 198.125656128, 231.235214233, 194.432510376, 228.051467896, 186.717437744, 239.472793579, 226.185928345, 199.569656372, 212.903335571, 169.588058472, 185.127746582, 195.536010742, 183.964141846, 199.632781982, 184.896026611, 189.174224854, 180.71434021, 216.028121948, 229.852203369, 209.957595825, 170.811599731, 179.492370605, 160.113296509, 202.713027954, 146.202316284, 126.871673584]

mfcc_10: [-24.5247516632, -28.6636009216, -27.1376113892, -23.6832332611, -16.645149231, -1.6194742918, -10.5575551987, -10.4188404083, -13.3541784286, -24.5570468903, -22.4661064148, -23.8717708588, -18.6201477051, -29.0272426605, -31.6948928833, -27.9505958557, -14.6788959503, -1.78317666054, -17.8398418427, -26.1584396362, -22.1687927246, -22.969417572, -17.5919017792, -19.4632797241, -13.2748126984, -27.0853939056, -37.1498794556, -32.961151123, -13.3150911331, -9.49865436554, -20.584197998, -33.632270813, -15.870344162, -10.8331375122]

mfcc_11: [-13.9061346054, -19.2560176849, -17.5231952667, -11.312787056, -5.04811668396, -3.40494704247, 4.92613315582, -1.88890635967, -7.76656103134, -19.3025569916, -9.37129020691, -11.919172287, -2.17694759369, -16.5169143677, -17.4287033081, -19.7727508545, -5.55871725082, 0.582677364349, -10.394949913, -14.1776275635, -14.3558216095, -17.314447403, -14.8128681183, -15.7476911545, -3.13950252533, -13.7512025833, -24.9120368958, -24.9309310913, -1.45601141453, -5.39488840103, -7.29814577103, -25.4208927155, -14.1633377075, -9.26515769958]

mfcc_12: [-4.89988183975, -9.58782291412, -10.099199295, -2.7374048233, 3.8533539772, -5.21664762497, 7.2201461792, -2.15313982964, -8.99934768677, -14.7870121002, -2.53200817108, -3.8929271698, 5.41615104675, 2.09675168991, 2.38703036308, -0.770354509354, -4.89248561859, 0.349913418293, -3.87463712692, -7.35108613968, -7.39143896103, -10.3402881622, -8.10339546204, -10.9804935455, -1.28691089153, -6.03983163834, -13.7480535507, -13.9988117218, 3.05163121223, -3.20553588867, -1.99879980087, -10.45860672, -4.38567447662, 1.81111717224]

mfcc_2: [38.2773132324, 40.8549728394, 44.0140228271, 33.0504798889, 6.12710046768, 16.4852581024, 4.29859685898, -1.38923156261, 3.31118702888, 2.82389211655, -62.2651329041, -0.412571132183, -5.13430452347, -7.5174446106, 24.5727176666, 30.3879928589, 30.0386772156, -36.6893882751, -6.85259532928, 9.88543987274, 21.7706050873, 28.3171443939, 33.8065986633, 28.2385807037, 27.6214962006, -12.1639738083, 0.324249476194, 29.6081924438, -9.08827114105, 9.10636615753, -4.66016817093, 7.6854019165, 36.0118789673, 49.6881980896]

mfcc_3: [22.3353786469, 15.4464435577, 13.6332464218, 24.018787384, 21.6733474731, 17.645362854, 29.2952232361, 41.7040176392, 41.5207824707, 16.2976818085, 40.3717460632, 33.9606628418, 44.0918388367, 22.5064888, 6.18606519699, -2.79467129707, 35.3932151794, 22.9650878906, 31.3446083069, 20.6702747345, 12.579624176, 9.35278606415, 11.6412124634, 19.250787735, 52.808921814, 32.7326164246, 26.316034317, 2.51922130585, 41.4535598755, 37.8883552551, 50.7335624695, 19.7565155029, 45.2100601196, 31.6887493134]

mfcc_4: [6.98257827759, 11.2892751694, 6.64311075211, 7.23524618149, 12.8615760803, 12.5192070007, 21.2241840363, 49.6732749939, 22.3868160248, 22.5900325775, 56.6502075195, 30.4043140411, 21.2625198364, 37.9709625244, 28.1172485352, 11.5312232971, 36.5341873169, 36.6639785767, 26.6890506744, 32.2285423279, 18.4222412109, 18.300037384, 14.7102680206, 14.7386722565, 23.727191925, 28.4402503967, 22.8590221405, 7.65882062912, 59.8382911682, 58.2265815735, 24.1394119263, 27.4368209839, 26.8724956512, 13.6511497498]

mfcc_5: [-0.0031465801876, 6.47118282318, 2.94413518906, -5.09158849716, 2.84628605843, 13.5067653656, 9.35663223267, 27.7057228088, 13.3742437363, -2.45963144302, -2.45244073868, -5.09750461578, -0.737462103367, -8.96522140503, 1.29469525814, 2.60192799568, 25.4460811615, 3.60564732552, 4.29831409454, 7.29761171341, 7.09468173981, 8.95805835724, 10.0345783234, 7.57668542862, 4.93351411819, -13.5763607025, -6.99295377731, -9.54391288757, 20.5309333801, 27.0214595795, -0.764274299145, 1.2922565937, -2.33298182487, -1.85377264023]

mfcc_6: [-3.98328447342, -0.884523749352, -2.21561956406, -4.51323032379, 10.8320150375, 16.9176597595, 14.2898988724, 6.15041828156, 13.05103302, -1.75685167313, -10.6140270233, -4.99846458435, 13.4218225479, -5.06903362274, -13.8958787918, -10.0490970612, 17.3359794617, 7.15922164917, -0.086241915822, -7.04704236984, -5.70232105255, -7.8306183815, -2.32369422913, 0.837909698486, 12.2351741791, -0.985567688942, 2.90196847916, -13.3862056732, 4.5484752655, 10.4118490219, 12.8850431442, -1.55369651318, -3.08552289009, -4.21955537796]

mfcc_7: [-21.2281322479, -21.2087039948, -20.2720603943, -19.1842823029, -10.7530660629, -9.87125205994, -8.48755264282, -0.260247051716, -5.30388975143, -18.4345035553, -17.8273448944, -9.55875587463, -6.69378662109, -7.76618432999, -7.55844259262, -11.4203128815, 9.37791442871, 1.40337824821, -1.35444831848, -4.52698755264, -5.56730794907, -13.4305820465, -10.3846092224, -13.6961965561, -6.30156040192, -11.7013988495, -9.08992862701, -14.1227340698, -8.28723716736, 6.77988386154, -1.10687029362, -4.73633098602, -14.6299915314, -11.9612293243]

mfcc_8: [-16.5499362946, -16.979341507, -14.9380350113, -13.2151622772, -0.928014397621, 3.14356374741, -0.813270330429, 6.46864938736, -3.50401115417, -16.3018379211, -11.2023134232, -12.9447317123, -7.30341386795, -18.0380001068, -9.16177272797, -8.24701213837, -0.343681275845, 9.09512519836, -10.876411438, -12.0709152222, -6.11949920654, -10.8745498657, -10.596039772, -13.2443876266, -13.6109437943, -17.8103885651, -13.5523586273, -11.6614561081, -2.18298482895, 6.44819259644, -3.31273341179, -11.5656833649, -13.3819618225, -8.91368770599]

mfcc_9: [-14.6357736588, -15.5623111725, -13.5294370651, -11.5042276382, 5.14767694473, 18.1474494934, 5.41057729721, 5.74488115311, -8.29507732391, -11.5936460495, -8.07633590698, -17.0914001465, -9.27485656738, -18.9529800415, -21.4065189362, -14.4812078476, -8.84767818451, 13.6722002029, -17.6817474365, -22.0616817474, -15.9445018768, -14.8859729767, -11.808962822, -11.2970523834, -13.9726762772, -16.7860279083, -19.97697258, -17.8361206055, 0.0999460220337, 1.04853582382, -8.3607749939, -19.0285377502, -5.51935100555, -2.72431373596]

rms: [0.0523961782455, 0.0425076968968, 0.0400974787772, 0.0358050130308, 0.0100553585216, 0.0063559403643, 0.0113254757598, 0.0570503510535, 0.0786208808422, 0.0742859691381, 0.0392316691577, 0.0686235129833, 0.0705027878284, 0.085579007864, 0.0495031177998, 0.0367204807699, 0.0970100089908, 0.0209751799703, 0.101048052311, 0.102285124362, 0.0808987393975, 0.0721781849861, 0.0555669665337, 0.052436042577, 0.0517830736935, 0.0682428330183, 0.0729328915477, 0.031205272302, 0.0456114038825, 0.0482407025993, 0.0515790693462, 0.0650785416365, 0.0129289506003, 0.00460639642552]

spectralcentroid: [568.726501465, 588.050476074, 652.1640625, 772.650756836, 927.541748047, 878.403442383, 985.558288574, 625.979064941, 738.139099121, 560.586120605, 1065.72131348, 544.191345215, 846.314453125, 533.252807617, 600.794433594, 832.689453125, 448.060241699, 1059.20751953, 859.476745605, 724.067932129, 873.178466797, 652.925720215, 813.872131348, 679.328552246, 657.253662109, 652.560180664, 491.242095947, 546.817749023, 815.619018555, 702.320617676, 1040.18640137, 536.711791992, 694.268188477, 888.380859375]

spectralcontrast_0: [-0.536886096001, -0.626025617123, -0.612219750881, -0.720142304897, -0.751937627792, -0.809204220772, -0.792871177197, -0.628420889378, -0.549800097942, -0.389321416616, -0.541339457035, -0.469153255224, -0.611138343811, -0.390726715326, -0.535495340824, -0.607234477997, -0.54303508997, -0.749204993248, -0.505491316319, -0.386375933886, -0.445038169622, -0.376473605633, -0.440273612738, -0.390760034323, -0.586493611336, -0.403176695108, -0.34570723772, -0.511765897274, -0.664445459843, -0.673375368118, -0.600919723511, -0.321560531855, -0.689307272434, -0.819599032402]

spectralcontrast_1: [-0.569127142429, -0.527623176575, -0.518269002438, -0.57953619957, -0.802052676678, -0.891461014748, -0.828186154366, -0.698317110538, -0.657448470592, -0.592739522457, -0.735956609249, -0.58645772934, -0.709442079067, -0.585485100746, -0.606196403503, -0.643275618553, -0.581330120564, -0.837800502777, -0.649197041988, -0.64283823967, -0.748155653477, -0.756476998329, -0.778664708138, -0.814029216766, -0.752029061317, -0.604091703892, -0.522876739502, -0.559868812561, -0.702177405357, -0.692212343216, -0.736087083817, -0.687230288982, -0.729550719261, -0.772977173328]

spectralcontrast_10: [-9.52472686768, -9.7999382019, -9.86601352692, -9.52470970154, -9.6744260788, -10.212647438, -9.53465747833, -8.85429191589, -8.48685073853, -9.14622783661, -8.51852798462, -9.06483078003, -8.61046123505, -9.33418369293, -9.76871585846, -9.76987838745, -9.0528049469, -9.10320568085, -8.47574329376, -8.56601810455, -8.66532516479, -9.10474491119, -9.07133483887, -9.23439788818, -9.00132465363, -9.03440856934, -9.36389827728, -10.2204322815, -9.15725421906, -9.26735115051, -8.3712682724, -9.34109401703, -10.0587615967, -10.7930049896]

spectralcontrast_11: [-11.2716035843, -11.4452590942, -11.5563468933, -11.1215114594, -11.7789258957, -12.3628139496, -12.13509655, -10.5011491776, -10.2790927887, -11.5141420364, -10.9685487747, -11.4446678162, -10.8664770126, -11.5038347244, -11.6952142715, -11.1996631622, -10.3634157181, -11.4461898804, -9.92578983307, -9.44984054565, -9.32182788849, -9.8384847641, -9.84108638763, -10.1548652649, -11.2269763947, -11.7593860626, -12.0887327194, -12.4413642883, -11.3428983688, -10.5874109268, -9.91403770447, -10.2742433548, -12.2603721619, -12.3552532196]

spectralcontrast_2: [-0.816888391972, -0.82960999012, -0.851980209351, -0.824928879738, -0.84245288372, -0.864686846733, -0.84293627739, -0.819010138512, -0.827934443951, -0.773701131344, -0.76903617382, -0.769806146622, -0.807181537151, -0.731800913811, -0.762706100941, -0.8054702878, -0.830980598927, -0.80559951067, -0.824077248573, -0.814948797226, -0.837846159935, -0.820933878422, -0.806302666664, -0.824642598629, -0.847223162651, -0.761442005634, -0.703757882118, -0.77365988493, -0.841815531254, -0.828618109226, -0.839133918285, -0.809292554855, -0.856171011925, -0.905260026455]

spectralcontrast_3: [-0.767078578472, -0.794593989849, -0.819790482521, -0.81010645628, -0.836106598377, -0.810741126537, -0.824879586697, -0.81303948164, -0.791252195835, -0.782360434532, -0.682853877544, -0.760409533978, -0.80423027277, -0.706733822823, -0.733764827251, -0.783674061298, -0.790289580822, -0.818300068378, -0.775052189827, -0.772010505199, -0.773554742336, -0.764487147331, -0.790376901627, -0.773014426231, -0.821293711662, -0.747104525566, -0.761091828346, -0.798274755478, -0.793014228344, -0.811197042465, -0.821031033993, -0.75624358654, -0.855364978313, -0.878191828728]

spectralcontrast_4: [-0.867304623127, -0.871850669384, -0.869569599628, -0.858499646187, -0.854368746281, -0.887834787369, -0.853997409344, -0.770357429981, -0.817146718502, -0.790681421757, -0.63963663578, -0.756551325321, -0.776151657104, -0.699083566666, -0.765599489212, -0.826957523823, -0.806320369244, -0.760361015797, -0.752456188202, -0.772611916065, -0.830221414566, -0.842403590679, -0.879020929337, -0.868625223637, -0.848435461521, -0.742793917656, -0.740486741066, -0.807135045528, -0.774164736271, -0.777380764484, -0.794793188572, -0.773856937885, -0.866044819355, -0.88900321722]

spectralcontrast_5: [-0.863601326942, -0.874004662037, -0.876168787479, -0.872944355011, -0.855361402035, -0.853315353394, -0.83714556694, -0.883340716362, -0.862684309483, -0.85534209013, -0.866448044777, -0.851747810841, -0.847565114498, -0.881883144379, -0.890219151974, -0.919279515743, -0.899747908115, -0.862058877945, -0.885257422924, -0.931695461273, -0.941656768322, -0.944972872734, -0.943115949631, -0.938336312771, -0.857263922691, -0.855594992638, -0.851436257362, -0.882393360138, -0.889723181725, -0.928229808807, -0.885092020035, -0.950400054455, -0.882822096348, -0.904100477695]

spectralcontrast_6: [-6.27992916107, -6.30801486969, -6.57576131821, -6.20925712585, -6.85687541962, -6.76147174835, -6.63984584808, -4.68715524673, -5.02974510193, -6.51601219177, -6.12677955627, -5.95910167694, -5.49094390869, -6.15359210968, -6.12506484985, -6.698179245, -4.35608768463, -6.19244098663, -5.44236373901, -5.62226915359, -5.75308132172, -6.25211620331, -6.37716913223, -6.73047018051, -5.55061626434, -6.81290435791, -6.87995243073, -7.58840322495, -5.69416189194, -4.88294696808, -5.70152139664, -6.73563814163, -7.23352527618, -7.5492348671]

spectralcontrast_7: [-5.76502132416, -6.38118696213, -6.59942150116, -6.24318408966, -7.15080976486, -7.80161809921, -7.46434211731, -6.57007265091, -5.96519136429, -5.53045606613, -5.99921369553, -5.68652915955, -5.86286020279, -5.41928339005, -5.66408586502, -6.08945178986, -6.3407907486, -7.15322351456, -5.87636899948, -5.59684419632, -5.4600019455, -5.47656536102, -5.77546453476, -5.95630455017, -6.25467634201, -5.83033895493, -6.18261909485, -6.55982351303, -7.23963117599, -7.20935440063, -6.298391819, -6.29265928268, -7.39631462097, -7.83999109268]

spectralcontrast_8: [-7.26005792618, -7.48453903198, -7.22493553162, -7.52566671371, -8.00229358673, -8.43038082123, -8.49252033234, -7.44840669632, -6.77097272873, -6.8038649559, -7.67132520676, -7.27872467041, -7.30505418777, -7.44048976898, -7.48908805847, -7.30141496658, -6.97852468491, -7.49673366547, -6.79702663422, -6.76556825638, -6.58478355408, -6.92613887787, -7.31511878967, -7.47163152695, -7.82604694366, -7.36399555206, -7.32712268829, -7.40366077423, -8.41003227234, -8.01022434235, -7.35536718369, -7.25540924072, -9.06551742554, -9.03183174133]

spectralcontrast_9: [-8.57606506348, -8.66142654419, -8.70347881317, -8.73601722717, -8.78089523315, -9.38778209686, -8.94917869568, -7.55001926422, -7.44554948807, -7.37452077866, -7.30557250977, -7.86376523972, -7.74788665771, -7.89155817032, -8.40030002594, -8.38865089417, -7.75537872314, -7.69398212433, -7.37703800201, -7.31632995605, -7.53867006302, -7.86091852188, -7.94566440582, -8.32307243347, -8.53147315979, -7.97649478912, -7.93624973297, -8.8839635849, -8.00625991821, -7.91003084183, -7.81032037735, -8.11172199249, -9.68730258942, -10.3365659714]

spectralflux: [341.614959717, 347.82611084, 521.739196777, 656.521789551, 524.637695312, 464.882965088, 672.463745117, 214.492767334, 423.91305542, 321.73916626, 1596.67016602, 317.073181152, 434.782623291, 329.192565918, 333.333343506, 706.521789551, 172.737945557, 1273.65722656, 647.826049805, 315.217407227, 405.797088623, 220.496902466, 352.657012939, 285.326080322, 237.681182861, 393.478302002, 290.246765137, 405.034332275, 506.211151123, 217.391311646, 434.782623291, 177.989120483, 310.018859863, 418.478271484]

spectralrolloff: [341.614959717, 347.82611084, 521.739196777, 656.521789551, 524.637695312, 464.882965088, 672.463745117, 214.492767334, 423.91305542, 321.73916626, 1596.67016602, 317.073181152, 434.782623291, 329.192565918, 333.333343506, 706.521789551, 172.737945557, 1273.65722656, 647.826049805, 315.217407227, 405.797088623, 220.496902466, 352.657012939, 285.326080322, 237.681182861, 393.478302002, 290.246765137, 405.034332275, 506.211151123, 217.391311646, 434.782623291, 177.989120483, 310.018859863, 418.478271484]

zcr: [0.0302795022726, 0.0269021727145, 0.0276679825038, 0.0269021745771, 0.0418478250504, 0.0326086953282, 0.0432970970869, 0.0172101464123, 0.0124547099695, 0.0152173899114, 0.0851642042398, 0.0275715794414, 0.0355731211603, 0.0163043495268, 0.0323822461069, 0.0254755429924, 0.0157168023288, 0.0746483355761, 0.0214673895389, 0.0151721006259, 0.0144927538931, 0.0163043458015, 0.0153985507786, 0.0168138593435, 0.0201086979359, 0.0216032601893, 0.0240158624947, 0.0328947380185, 0.0279503148049, 0.0149456523359, 0.0235507264733, 0.017578125, 0.0258742906153, 0.0258152168244]
